> ## Documentation Index
> Fetch the complete documentation index at: https://docs.getsly.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List linked accounts

> Accounts the authenticated principal has linked via OAuth. Used to enumerate buyer relationships.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/ucp/identity/linked-accounts
openapi: 3.1.0
info:
  title: Sly API
  description: >-
    The Agentic Economy Platform — stablecoin payments, agent wallets,
    multi-protocol commerce, and AI agent orchestration.
  version: 1.0.0
  contact:
    name: Sly
    url: https://getsly.ai
    email: support@getsly.ai
servers:
  - url: https://api.getsly.ai/v1
    description: Production
  - url: https://sandbox.getsly.ai/v1
    description: Sandbox
security:
  - bearerAuth: []
paths:
  /v1/ucp/identity/linked-accounts:
    get:
      tags:
        - UCP Identity
      summary: List linked accounts
      description: >-
        Accounts the authenticated principal has linked via OAuth. Used to
        enumerate buyer relationships.
      responses:
        '200':
          description: Linked accounts
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    type: array
                    items:
                      $ref: '#/components/schemas/LinkedAccount'
                required:
                  - data
      security:
        - bearerAuth: []
components:
  schemas:
    LinkedAccount:
      type: object
      properties:
        id:
          type: string
        account_id:
          type: string
          format: uuid
        client_id:
          type: string
        granted_scopes:
          type: array
          items:
            type: string
        linked_at:
          type: string
          format: date-time
      required:
        - id
        - account_id
        - client_id
        - granted_scopes
        - linked_at
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      description: >-
        API key (pk_test_* or pk_live_*), JWT session, agent token (agent_*),
        Ed25519 session (sess_*), or portal token (portal_*).

````